Subject: Japanese version of "Exploring Chemistry"

From: [email-masked] (David Moses)
Date: Wed, 22 Apr 1998 09:39:22 -0500 (EST)

Gaussian, Inc. is pleased to announce the availability of the Japanese
 Language version of the popular textbook, "Exploring Chemistry with
 Electronic Structure Methods", by James B. Foresman and AEleen Frisch.
 The translation to Japanese was done by Dr. Ken Tasaki.

 Published by Gaussian, Inc.
 354 pages
 ISBN 0-9636769-8-9

 For more information on pricing or ordering, please contact us by telephone,
 fax, email, or by visiting our website.

 *------------------------*------------------------*-----------------------*
 | David J. Moses, Ph.D.  |  Carnegie Office Park  |  [email-masked]    |
 | Vice President, C.O.O. |  Building Six          |  412-279-6700 (Voice) |
 | Gaussian, Inc.         |  Pittsburgh, PA 15106  |  412-279-2118 (FAX)   |
 *------------------------*------------------------*-----------------------*
 |         Be sure to visit our Website at http://www.gaussian.com         |
 *------------------------*------------------------*-----------------------*